Support » Plugin: SportsPress - Sports Club & League Manager » When will the plugin be compatible with WordPress 5.5?

  • Resolved Cristian

    (@cristik091)


    Hello,

    I have been using this plugin for almost a year. An update to version 2.7.2 is now required, but unfortunately is not compatible with the latest WordPress 5.5

    Can you please confirm that version 2.7.2 of the plugin is compatible with the latest version of WordPress 5.5?

    Thank you in advance

Viewing 8 replies - 1 through 8 (of 8 total)
Viewing 8 replies - 1 through 8 (of 8 total)
  • The topic ‘When will the plugin be compatible with WordPress 5.5?’ is closed to new replies.